uuid: 83c60501-cc36-4f61-a2f6-0a7869f2632f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Zx0jD1Klh5tZaGJy8uOeR_2MCu9FDM4xg7TaUJUEbkI
id: node_delete_action
label: 'Delete content'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
